OutOfBoundsException
OverflowException
Exceptions
PHP Manual

# La classe OutOfRangeException

## Introduction

Exception émise lorsqu'une valeur est hors de son intervalle de validité.

## Synopsis de la classe

OutOfRangeException
OutOfRangeException extends LogicException {
/* Méthodes héritées */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

OutOfBoundsException
OverflowException
Exceptions
PHP Manual